ISCSH#FEP - Feature #1364

webl 1 RedisI 0000000000000000000000

04/28/2021 05:26 PM - yanwei li

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

yanwei li

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/28/2021

100%
4.00 hours
0.00 hour

Description

History

#1 - 04/28/2021 05:28 PM - yanwei li

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 4.00 h

#2 - 05/10/2021 09:35 AM - yanwei li

0000oooooonong

#3 - 05/11/2021 03:22 PM - yanwei li

- Subject changed from webl [ Redisi 00000000000 fo webl( Redis10000000000000000000000

- Status changed from Resolved to In Progress

00000websocket000000000

#4 - 05/14/2021 10:12 AM - yanwei li

- Status changed from In Progress to Resolved

05/10/2025
